@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;700&display=swap");


/**************************************************/
/* base (リセットCSS) */
/**************************************************/
*,
*::before,
*::after {
    box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

html {
    line-height: 1;
    scroll-behavior: smooth;
}

html {
    font-size: 62.5%;
}

img {
    max-width: 100%;
    height: auto;
    border: none;
    vertical-align: bottom;
}

a {
    text-decoration: underline;
    color: inherit;
    cursor: pointer;
}

em {
    font-style: normal;
}

ol,
ul {
    list-style: none;
}

li,
dd {
    list-style-type: none;
}

header,
footer,
nav,
section,
article,
aside,
figure,
figcaption {
    display: block;
}

/**************************************************/
/* basic */
/**************************************************/

.none_sp {
    display: none;
}

.none_pc {
    display: block;
}

@media screen and (max-width: 767px) {
    .none_sp {
        display: block;
    }

    .none_pc {
        display: none;
    }
}



body {
    color: #222222;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2em;
    line-height: 1.75;
    box-sizing: border-box;
    background-color: #FFFFFF;
    /*  background-image: url("../img/back-bk.png"); */
    /*  background-size: cover; */
}

header {
    padding: 5px;
    border-bottom: #ccc 1px solid;
    text-align: center;
    background: #fff
}

header img {
    margin: 4px 10px;
    max-width: 120px
}

#wrap {
    max-width: 960px;
    margin: 0 auto;
}

h2 {
    display: block;
}

h2 img {
    margin: 0 auto;
}

.end {
    background-color: #000;
    position: relative
}

.end img {
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4
}

.endtxt {
    display: inline-block;
    color: white;
    font-size: 3em;
    font-weight: bold;
    letter-spacing: 0.25em;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    margin: -1.6em 0 0 -50%
}

@media screen and (max-width: 767px) {
    .endtxt {
        font-size: 1.5em;
    }
}


h3 {
    font-size: 200%;
    font-weight: 800;
    text-align: center;

    text-decoration: underline;
    text-decoration-thickness: 0.5em;
    text-decoration-color: rgba(235, 85, 5, 0.3);
    text-underline-offset: -0.2em;
    text-decoration-skip-ink: none;

    padding: 0.5em;
}

@media screen and (max-width: 767px) {
    h3 {
        font-size: 160%;
    }
}

@media screen and (max-width: 767px) {
    .inner {
        margin: auto 10px;
    }
}

strong {
    font-weight: 700;
    text-decoration: underline;
    text-decoration-thickness: 1.1em;
    text-decoration-color: rgb(226, 255, 4, 0.5);
    text-underline-offset: -0.9em;
    text-decoration-skip-ink: none;
}

ul {
    margin-bottom: 1.5em;
}

li.notes {
    color: #555;
    font-size: 80%;
    line-height: 1.5;
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-indent: -1em;
}

li.notes::before {
    content: "※" !important;
}

.cp_spec {
    text-align: center;
}

.cp_limit {
    text-align: center;
}

@media screen and (max-width: 767px) {
    .cp_limit {}
}

.guide {
    text-align: center;
}

.guide_movie {
    margin-top: 15px !important;
}

.cp_date {
    text-align: center;
}

.cp_date_notes {
    text-align: center;
    color: #555;
    font-size: 80%;
    line-height: 1.5;
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-indent: -1em;
}

.cp_return {
    text-align: center;
    color: #333;
    font-weight: 700;
    text-decoration: underline;
    text-decoration-thickness: 1.1em;
    text-decoration-color: rgb(226, 255, 4, 0.5);
    text-underline-offset: -0.9em;
    text-decoration-skip-ink: none;
}



.ui_accordion {
    max-width: 960px;
    margin-bottom: 1em;
    border-radius: 2em;
    background-color: #EEE;
}

.ui_accordion summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
    transition-duration: 0.2s;
}

.ui_accordion summary::-webkit-details-marker {
    display: none;
}

.ui_accordion summary::before,
.ui_accordion summary::after {
    width: 3px;
    height: .9em;
    border-radius: 5px;
    background-color: #333333;
    content: '';
}

.ui_accordion summary::before {
    position: absolute;
    right: 2em;
    rotate: 90deg;
}

.ui_accordion summary::after {
    transition: rotate .3s;
}

.ui_accordion[open] summary::after {
    rotate: 90deg;
}

.ui_accordion p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em;
    color: #333333;
    transition: transform 0.2s, opacity .5s;
}

.ui_accordion[open] p {
    transform: none;
    opacity: 1;
}

@media screen and (min-width: 767px) {
    .ui_accordion summary:hover {
        /*    letter-spacing: 0.15em;   */
    }
}

.cp_cautions {
    padding: 1em 2em 2em;
    background-color: #eee;
    border-radius: 2em;
    font-size: 80%;
}

.cp_cautions li {
    color: #555;
    margin-top: 0.25em;
    padding-left: 1em;
    text-indent: -1em;
}

.cp_cautions li::before {
    content: "・";
}

.cp_cautions li ul li::before {
    content: "└";
}

.license {
    margin-top: 30px;
    padding: 1em 2em;
    border: #555 solid 2px;
    border-radius: 2em;
    font-size: 80%;
}

.license li {
    margin-top: 0.25em;
    padding-left: 1em;
    text-indent: -1em;
}

.license li::before {
    content: "●";
}

.cp_inquiry {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 1.5em;
}

.cp_inquiry th {
    width: 5em;
    text-align: right;
}

.cp_inquiry th::after {
    content: "：";
}

.cp_inquiry td {
    width: auto;
    text-align: left;
}

.cp_inquiry span.notes {
    display: block;
    color: #555;
    font-size: 80%;
    line-height: 1.5;
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-indent: -1em;
}

.cp_inquiry span.notes::before {
    content: "※" !important;
}




.btn_link span {
    display: block;
    max-width: 640px;
    width: 100%;
    margin: 3em auto 2em;
    text-align: center;
    font-size: 1em;
}

.btn_link span a {
    display: block;
    position: relative;
    background: #eb5505;
    color: #fff;
    border: #eb5505 solid 0.2em;
    text-decoration: none;
    font-weight: 600;
    padding: 1em 2em 1em 1em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    box-sizing: border-box;
    transition: 0.2s cubic-bezier(0.37, 0, 0.63, 1);
}

.btn_link span a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0.7em;
    width: 0.7em;
    height: 0.7em;
    margin: -0.3em 0.8em 0 0;
    border-top: solid 0.15em #fff;
    border-right: solid 0.15em #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (min-width: 767px) {
    .btn_link span a:hover {
        box-sizing: border-box;
        color: #eb5505;
        background: #fff;
        border: #eb5505 solid 0.2em;
        letter-spacing: 0.15em;
    }
}



@media screen and (max-width: 767px) {
    .to_aupayinfo {
        font-size: 80%;
    }
}

@media screen and (max-width: 767px) {
    .to_dominanttop {
        font-size: 80%;
    }
}

.pr_banner_area {
    text-align: center;
    margin: 0 auto;
}

/**************************************************/
/* apps_dl */
/**************************************************/

.apps_dl {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 2;
    text-align: center;
    background: rgba(235, 85, 5, 0.9);
    color: #fff;
}

.apps_dl p {
    width: 100%;
    font-size: 85%;
    padding: 1em 1em 0.5em;
}

.apps_dl ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

.apps_dl ul li {
    width: 50%;
    text-align: center;
    padding: 0 0 0 1em;

}

@media screen and (min-width: 767px) {
    .apps_dl ul li {
        text-align: right;
        padding: 0 0.5em 0 0;
    }
}

.apps_dl ul li:last-child {
    width: 50%;
    text-align: center;
    padding: 0 2em 0 0;

}

@media screen and (min-width: 767px) {
    .apps_dl ul li:last-child {
        text-align: left;
        padding: 0 0 0 0.5em;
    }
}

.apps_dl ul li a img {
    height: 2.5em;
    margin: 0;
}





/**************************************************/
/* footer */
/**************************************************/


#footer {
    padding: 20px 0 180px;
    width: 100%;
    line-height: 1.2em;
    text-align: center;
    font-size: 70%;
    color: #333;
    background: #f4f4f4;
    overflow: hidden;
    border-top: 1px solid #ebebeb
}

ul#footerNav {
    margin: 5px auto 10px;
    text-align: center
}

ul#footerNav li {
    display: inline-block;
    padding: 0 1em 0 0;
    background: url(../img/icon_blank_g.png) no-repeat right 10%;
    line-height: 1
}

ul#footerNav li a {
    color: #0066aa
}

ul#footerNav li a:visited {
    color: #0066aa
}

ul#footerNav li a:hover,
ul#footerNav li a:active {
    color: #eb5505;
    text-decoration: underline
}

/**************************************************/
/* flex */
/**************************************************/

.flex {
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    text-align: center
}

.flex>* {
    text-align: center
}